.ModalBox{
    width: 600px;
    min-height: 300px;
    border-radius: 5px;
    background-color: #fff;
    position: absolute;
    top: 25%;
    left: calc(50% - 300px);
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
    color: #3e69c5;
}
.ModalBox h1{
    width: 100%;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 24px;
    margin-bottom: 20px;
}
.ModalBox input{
    width: 80%;
    height: 50px;
    font-size: 18px;
    margin-bottom: 20px;
    padding: 0px 20px;
    color: #3e69c5;
    border-radius: 5px;
    border: 1px solid #3e69c5;
}
.ModalBox input::placeholder{
    color: #3e69c5;
}
.ModalBox button{
    width: 270px;
    height: 50px;
    font-size: 18px;
    margin-bottom: 20px;
    border: 1px solid #3e69c5;
    border-radius: 5px;
    background-color: #fff;
    color: #3e69c5;
    cursor: pointer;
}
.ModalBox button:hover{
    background-color: #3e69c5;
    color: #fff;
}
.echo{
    width: 100%;
    height: 100vh;
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: #949494;
    opacity: .3;
}